data:
  activityKind:
    description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69096'
    streetAddress: Україна, 69096, Запорізька обл., місто Запоріжжя, вул.Каховська,
      будинок 26
  founders:
  - address:
      countryName: Україна
      postalCode: '69065'
      streetAddress: Україна, 69065, Запорізька обл., місто Запоріжжя, б.Бельфорський,
        будинок 12, квартира 24
    capital: 10000
    first_middle_name: Артур Леонідович
    last_name: Анчишкін
    name: Анчишкін Артур Леонідович
    role: 4
    role_text: засновник
  identification:
    id: '44333753'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДЕНЕРГО-ЗАПОРІЖЖЯ"
    scheme: UA-EDR
  management: загальні збори учасників
  name: ТОВ "БУДЕНЕРГО-ЗАПОРІЖЖЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 94daeb7f42324b189c69382da5833744
  sourceDate: '2022-09-09T11:05:52+00:00'
  sourceRequests:
  - req-146f2db6-c634-4e7d-a714-a7bc0cc42c27
  version: 2.0.0
